Bug 309191 - ExcludeArch: ppc64 - can't build - Mono doesn't exist
ExcludeArch: ppc64 - can't build - Mono doesn't exist
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: cdcollect (Show other bugs)
rawhide
powerpc Linux
low Severity medium
: ---
: ---
Assigned To: Dan Horák
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks: FE-ExcludeArch-ppc64/F-ExcludeArch-ppc64
  Show dependency treegraph
 
Reported: 2007-09-27 12:08 EDT by Dan Horák
Modified: 2009-09-23 08:37 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-23 08:37:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dan Horák 2007-09-27 12:08:37 EDT
cdcollect can't be built on ppc64 as Mono doesn't exist there
Comment 1 Paul F. Johnson 2007-11-13 10:25:05 EST
Are you sure it's not just mono-devel which isn't there? I've had problems on
both ppc and ppc64 with building mono based apps
Comment 2 Dan Horák 2007-11-13 11:08:53 EST
I do not see in ppc64 repo any package with a name that begins with mono except
monotone. And the mono package has not ppc64 in its ExclusiveArch tag.
Comment 3 Bug Zapper 2008-04-04 09:55:44 EDT
Based on the date this bug was created, it appears to have been reported
during the development of Fedora 8. In order to refocus our efforts as
a project we are changing the version of this bug to '8'.

If this bug still exists in rawhide, please change the version back to
rawhide.
(If you're unable to change the bug's version, add a comment to the bug
and someone will change it for you.)

Thanks for your help and we apologize for the interruption.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 4 Bug Zapper 2008-11-25 20:59:53 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Toshio Ernie Kuratomi 2009-04-18 12:39:37 EDT
I've just built mono for ppc64 in the development branch (what will be F12).  Care to give this another try?
Comment 6 Dan Horák 2009-04-20 09:24:51 EDT
I need wait for successful builds of the gtk/gnome-sharp bindings, but then I will give it a try for sure.
Comment 7 Dan Horák 2009-09-23 08:37:34 EDT
cdcollect rebuilt with ppc64 enabled

Note You need to log in before you can comment on or make changes to this bug.